#!/bin/sh
echo 'name: svgcairo
version: 0.12.0
id: svgcairo-0.12.0-a698d226b8af5be41d9d5238865f7ff8

license: BSD3
copyright: (c) 2001-2010 The Gtk2Hs Team
maintainer: gtk2hs-users@sourceforge.net
stability: provisional
homepage: http://www.haskell.org/gtk2hs/
package-url:
description: Svgcairo is used to render SVG with cairo.
category: Graphics
author: Duncan Coutts
exposed: True
exposed-modules: Graphics.Rendering.Cairo.SVG
hidden-modules:
import-dirs: /usr/local/lib/ghc-7.0.3/cabal/svgcairo-0.12.0
library-dirs: /usr/local/lib/ghc-7.0.3/cabal/svgcairo-0.12.0
              /usr/local/lib
hs-libraries: HSsvgcairo-0.12.0
extra-libraries: rsvg-2 gio-2.0 gdk_pixbuf-2.0 m gmodule-2.0
                 gobject-2.0 gthread-2.0 glib-2.0 cairo
extra-ghci-libraries:
include-dirs: /usr/local/include /usr/local/include/librsvg-2.0
              /usr/local/include/glib-2.0 /usr/local/include/gdk-pixbuf-2.0
              /usr/local/include/cairo /usr/local/include/libpng
              /usr/local/include/pixman-1 /usr/local/include/freetype2
includes:
depends: array-0.3.0.2-3444ee049e55c8df31a0796287f56a5e
         base-4.3.1.0-63fd52d9e7e39016c91be0baf3543757
         cairo-0.12.0-0c72e956066deed849e92270e97178b5
         containers-0.4.0.0-8781485edb2ac0db733a9f9c72e27945
         glib-0.12.0-8144dd6b871a3f77547c0bef30f04b3e
         haskell98-1.1.0.1-b5235617d15eeebf246dacfc99755a36
         mtl-2.0.1.0-91f62d81c946aa60137dcc008e554a3a
hugs-options:
cc-options:
ld-options: -pthread
framework-dirs:
frameworks:
haddock-interfaces: /usr/local/share/doc/ghc-7.0.3/cabal/svgcairo-0.12.0/html/svgcairo.haddock
haddock-html: /usr/local/share/doc/ghc-7.0.3/cabal/svgcairo-0.12.0/html
' | '/usr/local/bin/ghc-pkg' 'update' '-' '--global' '--no-user-package-conf' "$@"
